package com.leanwo.activiti.dto.base;

import java.io.Serializable;

/**
 * 任务定时执行-任务状态
 * 
 * @author Crazy Lei
 *
 */
public enum TaskStatus implements IEnum, Serializable {
	ENABLE("启用"), DISABLE("禁用");

	private String displayName;

	TaskStatus(String displayName) {
		this.displayName = displayName;
	}

	@Override
	public String getDisplayName() {
		return displayName;
	}

	@Override
	public void setDisplayName(String displayName) {
		this.displayName = displayName;
	}

}
